    <?php include ('menuadm.php') ?>
	<!-- Our Team -->
	<section class="ulockd-team-ip-one">
		<div class="container">
	<table class="table table-striped">
      <thead class="bg-warning">
        <th>DESCRIPCION</th>
        <th>FOTO</th>
        <th> <a href="nuevo_propiedad.php"> <button type="button" class="btn btn-info">Nuevo</button> </a> </th>
        <th></th>
      </thead>
      
      
      <?php
      
       include "conexion.php";
      $sentencia="SELECT * FROM propiedades  order by lote";
      $resultado= $conexion->query($sentencia) or die (mysqli_error($conexion));
      while($filas=$resultado ->fetch_assoc())
      {
        echo "<tr>";
          echo "<td>"; echo $filas['cod']; echo " / ";  echo $filas['producto']; echo " / "; echo $filas['cantidad']; echo " / "; echo $filas['descripcion']; echo "</td>";
          echo "<td>"; echo "<img src='".$filas['imagen']."' width='100'>"; echo "</td>";
          echo "<td>  <a href='modif_propiedad1.php?cod=".$filas['cod']."'> <button type='button' class='btn btn-success'>Modificar</button> </a> </td>";
          echo "<td> <a href='eliminar_propiedad.php?cod=".$filas['cod']."''><button type='button' class='btn btn-danger'>Eliminar</button></a> </td>";
        echo "</tr>";
    }



      ?>
    </table> 
		</div>
	</section>
	<?php include ('pieadm.php') ?>


	
